{
  "name": "docotel-themes",
  "title": "Docotel Themes",
  "version": "0.0.1",
  "description": "Docotel Themes",
  "author": "senoset",
  "keywords": [
    "gulp",
    "gulp4",
    "es6",
    "es2015",
    "boilerplate",
    "frontend",
    "tasks",
    "workflow",
    "preprocessor",
    "framework"
  ],
  "license": "MIT",
  "vendors": [
    "node_modules/lazy-line-painter/lib/lazy-line-painter-1.9.1.js"
  ],
  "napa": {},
  "dependencies": {
    "bootstrap": "^3.3.7",
    "bootstrap-vue": "^2.0.0-rc.11",
    "chart.js": "^2.7.2",
    "dm-file-uploader": "^1.0.2",
    "highcharts": "^6.1.0",
    "jquery-maskmoney": "^3.0.2",
    "lazy-line-painter": "^1.7.0",
    "normalize.css": "^5.0.0",
    "sass-easing": "^1.0.3",
    "sass-font-face": "^1.0.1",
    "semantic-ui-calendar": "0.0.8"
  },
  "devDependencies": {
    "aliasify": "^2.1.0",
    "autoprefixer": "^6.3.x",
    "babel-core": "^6.7.x",
    "babel-preset-es2015": "^6.6.x",
    "babelify": "^7.3.0",
    "brfs": "^1.4.3",
    "browser-sync": "^2.12.x",
    "browserify": "^13.0.x",
    "chalk": "^1.1.x",
    "cross-env": "^5.0.5",
    "css-mqpacker": "^5.0.x",
    "csswring": "^5.0.x",
    "del": "^2.2.x",
    "eslint": "^3.6.1",
    "eslint-config-airbnb": "^12.0.x",
    "eslint-config-google": "^0.9.1",
    "eslint-plugin-import": "^2.0.x",
    "eslint-plugin-jsx-a11y": "^2.2.x",
    "eslint-plugin-react": "^6.3.x",
    "favicons": "^4.7.x",
    "fontmin": "^0.9.x",
    "gulp": "github:gulpjs/gulp",
    "gulp-cache": "^0.4.x",
    "gulp-changed": "^1.3.x",
    "gulp-filter": "^4.0.x",
    "gulp-header": "^1.7.x",
    "gulp-imagemin": "^3.0.x",
    "gulp-mocha": "^3.0.x",
    "gulp-newer": "^1.1.x",
    "gulp-notify": "^2.2.x",
    "gulp-postcss": "^6.1.x",
    "gulp-preprocess": "^2.0.x",
    "gulp-rename": "^1.2.x",
    "gulp-sass": "^3.1.0",
    "gulp-sass-glob": "^1.0.8",
    "gulp-sitemap": "^4.0.x",
    "gulp-sourcemaps": "^1.6.x",
    "gulp-uglify": "^2.0.x",
    "gulp-util": "^3.0.x",
    "gulp-w3cjs": "^1.2.x",
    "gulp-watch": "^4.3.x",
    "gulp.spritesmith": "^6.2.x",
    "imagemin-pngquant": "^5.0.x",
    "minimist": "^1.2.x",
    "napa": "^2.3.x",
    "postcss": "^5.2.4",
    "pretty-hrtime": "^1.0.x",
    "psi": "^2.0.x",
    "semantic-ui-calendar": "0.0.8",
    "stylelint": "^7.3.1",
    "stylelint-config-suitcss": "^8.0.0",
    "uglify-js": "^2.6.x",
    "vinyl-buffer": "^1.0.1",
    "vinyl-source-stream": "^2.0.0",
    "vue": "^2.4.4",
    "vue-hot-reload-api": "^2.1.0",
    "vue-router": "^2.7.0",
    "watchify": "^3.7.x"
  },
  "scripts": {
    "install": "napa",
    "init": "npm i inquirer@1.0.3 chalk cli-spinner del babel-cli babel-preset-es2015 && babel-node ./boilerplate/init/index.js",
    "dev": "cross-env NODE_ENV=development gulp --env dev",
    "prod": "cross-env NODE_ENV=production gulp --env prod"
  },
  "directories": {
    "src": "./src",
    "dist": "../dist",
    "test": "./test"
  },
  "babel": {
    "presets": [
      "es2015"
    ]
  },
  "eslintConfig": {
    "extends": "airbnb",
    "plugins": [
      "react"
    ],
    "globals": {
      "ga": true,
      "window": true
    },
    "rules": {
      "comma-dangle": 0
    }
  },
  "config": {
    "verbose": false,
    "port": 3000,
    "browsers": [
      "last 2 version",
      "safari 5",
      "ie 9",
      "opera 12.1",
      "ios 6",
      "android 4"
    ],
    "prodURL": "http://domain.tld",
    "shareImageURL": "http://domain.tld/static/share.png",
    "twitterImage": "https://domain.tld/static/twitter.png",
    "twitterHandle": "@domain",
    "themeColor": "#eeeeee",
    "analyticsUA": "UA-XXXXX-X",
    "developerURL": ""
  },
  "extensions": {
    "scripts": "js",
    "styles": "scss"
  },
  "browserify": {
    "transform": [
      "babelify",
      "aliasify",
      "brfs"
    ]
  },
  "aliasify": {
    "aliases": {
      "root": "./src/scripts",
      "views": "./src/scripts/views",
      "components": "./src/scripts/components",
      "spa": "./src/scripts/spa"
    }
  }
}
